routes:
  "/":
    body: hi!
  "/diagonalerheart/ancestries/clank":
    body: "63649"
  "/diagonalerheart/ancestries/katari":
    redirect: "https://daggerheartsrd.com/ancestries/katari/"
  "/diagonalerheart/classes/bard":
    body: "11004"
  "/diagonalerheart/classes/rogue":
    redirect: "https://daggerheartsrd.com/classes/rogue/"
  "/diagonalerheart/weapons/legendary-returning-blade":
    body: "02540"
  "/diagonalerheart/weapons/ilmaris-rifle":
    redirect: "https://daggerheartsrd.com/weapons/ilmaris-rifle/"
  "/diagonalerheart/consumables/stardrop":
    body: "0205"
  "/diagonalerheart/consumables/death-tea":
    redirect: "https://daggerheartsrd.com/consumables/death-tea/"
  "/diagonalerheart/adversaries/tiny-red-ooze":
    body: "8376"
  "/diagonalerheart/adversaries/young-ice-dragon":
    body: "GS GC"
